DEVICE='enp0s6'
PROTO='dhcp'
IPV4ADDR='10.0.0.98'
IPV4BROADCAST='10.0.0.255'
IPV4NETMASK='255.255.255.0'
IPV4GATEWAY='10.0.0.1'
IPV4DNS0='169.254.169.254'
HOSTNAME=''
DNSDOMAIN='vcn12312153.oraclevcn.com'
ROOTSERVER='10.0.0.1'
filename=''
DHCPLEASETIME='86400'
DOMAINSEARCH=''
